Figure - Bug #118178
Status: CLOSED Start date: 2023-05-23
Priority: Normal Due date:

Assignee: CDTS_TestO OO % Done: 0%
Category: CD-APP Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 0 0 001.00.0095.c103 O O [0 03.02.0080.C14
Resolution: - Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description
History

#1-2023-05-2314:10-CDTS_Test O O O

ftp://cdiot@192.168.87.46/Pre_figure/Test Log/Bug_118178

#2 - 2023-05-23 16:09 - CD APP-0 O
- Status changed from New to NEED_INFO

2025-07-04 172


https://ofs.human-horizons.com/#/download/index/DzIpkn8EnjY%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118178

- Assignee changed from CD APP-0 [ to CDTS_Test 0 0O O

00000000000000000000 followAOSPO O

#3 - 2023-05-23 16:46 - CDTS_Test 0 00 O

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-23 16:46 - CDTS_Test 0 O O
- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-23 16:46 - CDTS_Test 0 O O
- Status changed from VERIFIED to CLOSED
